Subject: DLSw Multicast Spec - Single Tunnel Proposal

From: David Bryant/HQ/3Com <[email-masked]>
Date: 11 Oct 96 14:18:36 EDT

Sorry guys, apparently there was some kind of glitch in the system 
and I wasn't receiving your postings for awhile.  I've managed to 
get a copy of what's been put out there.

Jon H. brings up some valid points concerning migration support 
for a future optional single tunnel enhancement.   So here's our 
options as I see them at the moment.

1) Delay the standard and figure out how to do single tunnel 
right.

2) Move foward without single tunnel

3) Define a means to accomodate migration of single tunnel 
later (add a bit for support in mcast packets or something).
Then move foward without it and add it later.

I think we all agree that single tunnels are a valuable enhancements we'd 
like to have at sometime in the future.  So given the issues Jon and others
have pointed out, I don't think option 2 is much of a choice.  This leave us
with options 1 & 3.  At present, I'm inclined to recommend option 1 as I haven't
seen anyone expressing much urgency to move forward. 

So unless I hear strongly that we should move forward on the original 
schedule, I will assume that we will all meet in November and begin discussion 
of how to do single tunnel activation.

Regards, 
Dave
PS. you might want to copy me directly on responses (and the dist list too) just
to make sure the glitches have been ironed out.